> For the complete documentation index, see [llms.txt](https://developers.oxylabs.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.oxylabs.io/help-center/cn/ru-men/proxies-integrations-with-third-party-tools.md).

# 代理与第三方工具的集成

查找使用 Oxylabs 代理配合第三方工具的集成指南和配置步骤。

有很多第三方应用可与 Oxylabs 代理一起使用。因此，我们整理了最受欢迎的那些应用的步骤。

### 住宅代理 <a href="#h_9392fe0183" id="h_9392fe0183"></a>

请参阅 [住宅代理集成](https://app.gitbook.com/s/U4lV7kLC2Df45W0aLQlX/proxy-integrations/residential-proxies-guides) 页面，查找不同第三方工具的配置步骤。如果你刚开始使用住宅代理，请查看 [快速入门指南](https://oxylabs.io/blog/residential-proxies-quick-start-guide) 以了解总体概览。

### 移动代理 <a href="#h_8bfda4a9a5" id="h_8bfda4a9a5"></a>

访问 [移动代理集成](https://app.gitbook.com/s/U4lV7kLC2Df45W0aLQlX/proxy-integrations/mobile-proxies-guides) 页面，查看常用工具的设置步骤。若想了解如何开始使用移动代理，请看看 [快速入门指南](https://oxylabs.io/blog/mobile-proxies-quick-start-guide).

### ISP代理 <a href="#h_fdb265a7df" id="h_fdb265a7df"></a>

请参阅 [ISP代理集成](https://app.gitbook.com/s/U4lV7kLC2Df45W0aLQlX/proxy-integrations/isp-proxies-guides) 页面，查看与常用第三方工具相关的详细配置步骤。若想更清楚地了解 ISP代理 的工作方式，请查看我们的 [快速入门指南](https://oxylabs.io/blog/isp-proxies-quick-start-guide) 以了解设置和实现。

### 独享ISP代理 <a href="#h_fdb265a7df" id="h_fdb265a7df"></a>

请参阅[ 独享ISP代理集成](https://app.gitbook.com/s/U4lV7kLC2Df45W0aLQlX/proxy-integrations/dedicated-isp-proxies-guides) 页面，查看与常用第三方工具相关的详细配置步骤。对于刚接触独享ISP代理的人来说，我们的 [快速入门指南](https://oxylabs.io/blog/dedicated-isp-proxies-quick-start-guide) 可提供设置和实现概览。

### 独享数据中心代理 <a href="#h_2632d39070" id="h_2632d39070"></a>

### 企业 <a href="#h_b831792cd9" id="h_b831792cd9"></a>

前往 [企业独享数据中心代理集成](https://app.gitbook.com/s/U4lV7kLC2Df45W0aLQlX/proxy-integrations/dedicated-datacenter-proxies-guides/enterprise) 页面，查看集成第三方工具的具体步骤。如果你刚刚购买，可能会发现 [快速入门指南](https://oxylabs.io/blog/datacenter-proxies-quick-start-guide) 它有助于顺利开始。

### 自助 <a href="#h_f939f96d16" id="h_f939f96d16"></a>

请参阅 [自助独享数据中心代理集成](https://app.gitbook.com/s/U4lV7kLC2Df45W0aLQlX/proxy-integrations/dedicated-datacenter-proxies-guides/self-service) 页面，查看常用工具的分步教程。若想了解如何开始使用自助独享数据中心代理，请查看 [快速入门指南](https://oxylabs.io/blog/self-service-datacenter-proxies-quick-start-guide).

### 每个 IP 的数据中心代理 <a href="#h_fc39192ea7" id="h_fc39192ea7"></a>

前往 [数据中心代理集成](https://app.gitbook.com/s/U4lV7kLC2Df45W0aLQlX/proxy-integrations/datacenter-proxies-guides) 页面，查看最受欢迎的第三方解决方案的详细配置说明。如果你最近购买了代理并想开始使用，可以按照 [快速入门指南](https://oxylabs.io/blog/datacenter-proxies-quick-start-guide-gb-ip).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developers.oxylabs.io/help-center/cn/ru-men/proxies-integrations-with-third-party-tools.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
